<div class="header">
  <h1 class="ui-widget">Admin Panel</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">

  <div class="ui-card-body">
    <div class="ui-card-title ng-star-inserted">Sign in</div>
      <div class="ui-card-content" id="controlls">

        <div class="ui-inputgroup">
          <span class="ui-inputgroup-addon"><i class="fa fa-user"></i></span>
          <input type="text" pInputText placeholder="Username" [(ngModel)]="login">
        </div>

        <div class="ui-inputgroup">
          <span class="ui-inputgroup-addon"><i class="fa fa-key"></i></span>
          <input type="password" placeholder="Password" [(ngModel)]="password">
        </div>
        <p id="errorMsg">{{errorMsg}}</p>
        <button pButton type="button" label="Sign In" (click)="signIn()"></button>
        <button pButton type="button" label="Back" routerLink="/dashboard"></button>
      </div>
  </div>
</div>

